打印

LNMPA的Apache怎么升级?还是不用升级?

LNMPA的Apache怎么升级?还是不用升级?

RT
Apache还是2.2版本,看源码手动升级也行,但太麻烦,而且不知道会不会有兼容性问题,有没有简单点的方法?

[ 本帖最后由 神爱 于 2018-1-31 21:41 编辑 ]

TOP

apache升级太麻烦,升级apache的话php也得重新安装
用着没问题就不用动

TOP